<template>
  <q-layout class="login-bg" style="background: radial-gradient(circle, #35a2ff 0%, #014a88 100%)">
    <q-page-container>
      <router-view></router-view>
    </q-page-container>
  </q-layout>
</template>

<script>
export default {
  name: 'index',
  methods: {
    goTo (route) {
      // console.log(this.route);
      this.$router.push({ name: route })
    }
  }
}
</script>

<style>
  .login-bg {
    display: flex;
    /*background-image: url(/static/image/bg_login.png);*/
    background-position: center;
    justify-content: center;
    background-size: cover;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
</style>
